#33 Error when trying to start the server.

Open
opened 1 year ago by MisterFPants · 1 comments

Sorry for the vague title, i wasn’t sure what to put.

After adding the BetterGen-master folder to my plugins and changing the api version from 3.0.0-ALPHA12 to 3.3.4 in the plugin.yml, i get a load of errors trying to start the plugin. If i don’t change the api number, it says incompatible api version.

I’m very new to PMMP, and i’ve learned all the bits of knowledge i do have from trying to troubleshoot this for 6 hours.

My server is running 3.3.4 on MC Bedrock 1.7.0, the host is bisecthosting, plan is 2gb ram.

Here’s a pastebin of what happens if i start the server. (https://pastebin.com/8hTbivvA)

Sorry for the vague title, i wasn't sure what to put. After adding the BetterGen-master folder to my plugins and changing the api version from 3.0.0-ALPHA12 to 3.3.4 in the plugin.yml, i get a load of errors trying to start the plugin. If i don't change the api number, it says incompatible api version. I'm very new to PMMP, and i've learned all the bits of knowledge i do have from trying to troubleshoot this for 6 hours. My server is running 3.3.4 on MC Bedrock 1.7.0, the host is bisecthosting, plan is 2gb ram. Here's a pastebin of what happens if i start the server. (https://pastebin.com/8hTbivvA)
Ad5001 commented 1 year ago
Owner

It’s an incompatibility with the newest API. There are probably changes in the Generator API. I’ll look into it later on.

It's an incompatibility with the newest API. There are probably changes in the Generator API. I'll look into it later on.
Sign in to join this conversation.
No Milestone
No Assignees
2 Participants
Due Date

No due date set.

Dependencies

This issue currently doesn't have any dependencies.

Loading…
Cancel
Save
There is no content yet.